# Generated by Django 2.2 on 2019-06-24 02:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('miestacionamiento', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='fechanacimiento',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='telefono',
        ),
    ]
